/* ========================================================= */
/* Reset =================================================== */

html, body, body div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0; 
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}

/* ========================================================= */
/* Standard ================================================ */

html {
font-family : Arial, sans-serif;
font-size : 85% !important;
letter-spacing : 0.01em;

}

body {
background-color : #02354E;

color : #333333;
/*background-color : #FFFFFF; REMOVED FOR BACKGROUND IMG*/
margin : 0;
padding : 0;
height: 100%;

}

/*STICKY FOOTER*/
#wrap {min-height: 100%;}



.footer {position: relative;
	margin-top: -100px; /* negative value of footer height */
	height: 100px;
	clear:both;
	background-color: #02354E;
    color: #FFFFFF;
} 


/*END STICKY FOOTER*/


p {
margin-top : 5px;
margin-bottom : 15px;
padding:0px;
}

h1, h2, h3, h4, h5, h6 {
/*color : #02354E;*/
color: #95700e;
letter-spacing : 0.05em;
font-style : normal;
font-weight : normal;
padding : 0;
margin : 0px 0px 20px 0px;
line-height : 1.1em;
}

h1 {
font-size : 2.2em;
text-transform:uppercase;

}

h2 {
font-size : 1.6em;
text-transform:uppercase;

}

h3 {
font-size : 1.2em;
}

h4 {
font-size : 1.0em;
}

h5 {
font-size : 0.9em;
font-style : italic;
}

h6 {
font-size : 0.9em;
font-style : italic;
}

a {
color : #0079c9; /*changed from 00ABFF for accessibility*/
}
a:visited {
color : #02354e;
}
a:hover {
color : #95700e; /*changed from B1892C for accessibility*/
text-decoration : underline;
}
a:active {
color : #02354e;
}

img {
border : 0;
}

hr {
color : #CCCCCC;
height : 0;
}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size : 0.8em;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

code, pre {
font-size : 1.1em;
}

table {
border : #B1892C 1px solid;
border-collapse : collapse;
border-spacing: 0px;
margin-bottom : 10px;
line-height : 1.25em;
}
th {
background-color : #B1892C;
color : #FFFFFF;
padding: 5px;
text-align : left;
}
th a {
color : #FFFFFF;
text-decoration : none;
}
th a:hover {
color : #FFFFFF;
text-decoration : underline;
}
td {
padding : 5px;
vertical-align : top;
}
td p {
margin : 0;
padding : 0;
}

table.tbl-space {
border-collapse : separate;
border-spacing: 5px;
}
table.tbl-row-bdr tr td, table.tbl-row-bdr tr th {
border-bottom : #B1892C 1px solid;
}
table.tbl-col-bdr td, table.tbl-col-bdr th {
border-left : #B1892C 1px solid;
border-right : #B1892C 1px solid;
}
table.tbl-cell-bdr td, table.tbl-cell-bdr th {
border : #ACC0C6 1px solid;
}

caption {
padding: 0px;
margin: 0px 0px 10px 0px;
text-align: left;
line-height: 1.1em;
letter-spacing: 0.05em;
text-transform: uppercase;
font-weight: bold;
font-size: 0.75em;
color: #999999;
}

table caption {
margin: 0px 0px 3px 0px;
padding-top: 0.5em;
font-size: 1.0em;
}

/* ========================================================= */
/* Layout ================================================== */

.section {
width : 100%; /*from 1000px*/
margin-left : auto;
margin-right : auto;
}

.header-content { 
padding : 32px 0px 80px 0px; /*Top from 60, bottom from 80*/
width:1000px; 
margin-left : auto;
margin-right : auto;
position:relative;

}

.banner {
background-color:#FFFFFF;

}

.banner h1 {
padding : 0px 0px 0px 0px;
font-size : 2.1em;
font-family : "Courier New", Courier, monospace;
font-weight : bold;
letter-spacing: 0.1em;
margin-left : 0px; /*170*/
}

.nav-bg {
width: 100%; 
background-color : #02354E;
height : 25px;
margin-bottom:0px;
}
	

.navigation ul {
list-style:none;
margin : 0px;
padding : 0px;
position : absolute;
/*top : 240px*/
/*margin-left : 120px; */
width:400px;
height : 25px;
padding-left : 0px;
padding-top: 5px;
/*background-color : #02354E;*/
}
.navigation ul li {
display : inline;
height : 25px;
padding: 7px 10px 4px 10px;
text-transform:uppercase;
font-size:0.9em;
}

.navigation ul li a {
padding : 7px 10px 5px 10px;
color : #FFFFFF;
height : 25px;

}

.navigation ul li a:hover {
padding: 7px 10px 4px 10px;
color : #02354e;
background-color : #c2ced5; 
text-decoration : none;
}

/*ADDED 23/01 JBURNS */
.navigation ul li a:link {
color : #FFFFFF;
text-decoration : none;
}

.navigation ul li a:visited {
text-decoration : none;
}
.navigation ul li a:active {
padding: 7px 10px 4px 10px;
background-color : #c2ced5; /*changed from B1892C*/
text-decoration : none;
}

body.home li.home, body.home li.home a:hover { background-color: #95700e; color : #FFFFFF;;}
body.vision li.vision, body.vision li.vision a:hover { background-color: #95700e; color : #FFFFFF;}
body.activity li.activity, body.activity li.activity a:hover { background-color: #95700e; color : #FFFFFF;}
body.govern li.govern, body.govern li.govern a:hover { background-color: #95700e; color : #FFFFFF;}

.nav-content {
width:1000px;
margin-left : auto;
margin-right : auto;	
}

.logopad{
	margin-top:48px; 
    height:100px;
    width:490px;
}

/*hide h1 but allow screen readers/ assistive technology to still pick it up*/
.hidden {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
}



.mainposition {
width : 56%; 	
background-color: #FFFFFF;
padding: 110px 20px 110px 20px;
float:left;
line-height:1.5em;
min-height: 400px;
/*opacity:0.85;
filter:alpha(opacity=85);*/ /*For early IE*/
}

.mainquote {
width : 36%; 	
background-color: transparent;
padding: 220px 0 40px 0;
margin-left:40px;
line-height: 1.3em;
float: left;
color: #ffffff;
font-size: 2.4em;
}


.bigquote {

font-weight: bold;
font-size: 5em;
vertical-align: baseline;
_vertical-align: bottom;
position:relative;
height:0.2em;
bottom: 0.5ex;
padding-top:20px;
margin-left:-10px;
line-height:1em;

}

/*END ADDED*/


#tree {
position : absolute;
top : 0px;
left : 380px;
}

.main {
padding-bottom : 20px;
padding-left: 0; /*170px;*/
padding-right: 0;
margin-left : auto;
margin-right : auto;
width:100%;
float:left;
background: #02354E url('../images/bg3.jpg') repeat-x top left ;
}

.maincontent {
width:1000px;
margin-left : auto;
margin-right : auto;	

}

.mainbg {

}


footer {}

.footer-content { 
padding : 0 0px 10px 0px; 
width:1000px; 
margin-left : auto;
margin-right : auto;
color: #c2ced5;
}

aside {
background: url(../images/quote-in.png) no-repeat top left; 
text-align: center;
letter-spacing : 0.05em;
color: #666666;
font-size : 1.25em;
margin : 20px 0px 30px 0px;
}
aside p {
background: url(../images/quote-out.png) no-repeat bottom right; 
margin : 0px;
padding : 5px 30px 5px 30px;
}
aside cite { font-size : 0.8em; }



/* ========================================================= */
/* Design ================================================== */




